Bug 801359 - Please add support for Windows 8
Please add support for Windows 8
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Disnard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 06:13 EST by Jaroslav Škarvada
Modified: 2015-01-28 16:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-28 16:10:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Škarvada 2012-03-08 06:13:52 EST
Description of problem:
Currently there are some issues that makes rdesktop unusable with Windows 8. There is upstream tracker with patches which add the support:
https://sourceforge.net/tracker/?func=detail&atid=381349&aid=3481536&group_id=24366

Version-Release number of selected component (if applicable):
rdesktop-1.7.0-1.fc16

How reproducible:
Always

Steps to Reproduce:
1. Try to logon to Windows 8 machine.
  
Actual results:
It doesn't work.

Expected results:
It works.

Additional info:
Comment 1 Fedora End Of Life 2013-04-03 13:31:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Dominik 'Rathann' Mierzejewski 2014-05-21 09:27:58 EDT
Please check if the latest 1.8.2 build from koji fixes things for you:
https://koji.fedoraproject.org/koji/buildinfo?buildID=517973
Comment 3 Fedora End Of Life 2015-01-09 12:03:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Jaroslav Škarvada 2015-01-28 16:10:11 EST
Closing as worksforme, because I am now on Fedora 21 and I am able to connect to Windows 8.1 without problems.

Note You need to log in before you can comment on or make changes to this bug.